\version "2.24.0"
RedHead = { \override Voice.NoteHead.color = #red
            \override Voice.Stem.color = #red
            \override Voice.Flag.color = #red
            \override Voice.Dots.color = #red
            \override Voice.Slur.color = #red }
RedOff = { \revert Voice.NoteHead.color
           \revert Voice.Stem.color
           \revert Voice.Flag.color
           \revert Voice.Dots.color
           \revert Voice.Slur.color }
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
bariton = { \hide Staff.BarLine
           %%\revert Score.BarLine.color %%Don't need
     \autoBeamOff
\partial 2 \RedHead <g e c>2^\markup {\with-color #red \italic "(only;instruments)"} |
%% 1-4
   <f d b,>1 \RedOff g4 r4 | r2 a4 r2.| c4 c2 c4 c8 d4. | r4. c4. r2. | \break
%% 5-9
   d2 c2. r4 | c'4 c'2 d'2. | c'8( a16 f d c8.) r8 d8 e4 g2 ~ |
   g2 r2 g2 | b4 a8 b2 c'2 r8 | \break
%% 10-14
   c1 r2 | f8 e f e f16 g4 f16 g8 a2 | c'2 b4 d'2. | r2 e'1 |
   r8 f8 g4. a f2 | \break
%% 15-20
   r4 e4. b,8 c8^\(( d) a,16( b, c8.)\) d16 e8 | r8 c'1 r4. |
   b2 a4 c'2. | d'4 e'2 r8 e'2 r8 | d4 r8 c1 r8 | r1. | \break
%% 21-24
   << {r1 r4 g4(_\markup {\small \column { " " \lower #1.3 \italic "Treading"}} |
                 c'1) r8 \stemDown d'4._\markup {\smaller \column {
                                              " " \lower #1.3 \italic "on"}}} \\
      {\RedHead <e g>1._\markup {\with-color #red \italic
                                                "(only;instruments)"} \RedOff |
       s1.} >> |
   r8 g4 e1 r8 | r2 a2 r2 | \break
%% 25-29
   f2 e2. f4 | r8 g4. r8 a8.( b) r8 c4.( ~ | c8 d e4) e( d c2) |
   << { \RedHead b1.^\markup {\with-color #red \italic "(only;instruments)"} ~ |
         b1. \RedOff } \\
      { b,1_\markup {\small \column { " " \lower #0.7 \italic "ance." }} r2 |
        r1. } >> | \break
%% 30-34
   d'1 r8 c'4. | e'2 r8 b2 r4. | e4 g4. d2 r8 c4 ~ | c4 r8 c4( b,2.) r8 |
   r8 b,8( c d) e2 e8 g( a b) | \break
%% 35-39
   b4 c'4( d'1 | e'1) r2 | e4 c2 b,2. | e4. b,1 c8 | f4 b1 r4 | \break
%% 40-42
   \time 4/1
   r1.. f4 a2 c'4 b2 r8 c'8 b\(\melisma d'4. ~ | \time 3/2 d'1\)\melismaEnd
  \undo \hide Staff.BarLine \bar "|." \break
}

baritonL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
\skip 2 | \skip 1
Oh! oh, Can't I say any -- thing oh! look this?;
The old man appeared on the road
And coming up to -- wards me!

Show only the ug -- li -- ness of old age,
Don't You know yourself!
The ra -- di -- ance and the glo -- ries of the past
Takeing care over? Oh! no value like that!
%% Treading on
               the leaves, oh!
Coming up with an ugly ap -- "pear        -- " %% -- ance.

Passing be -- side me, and
The ugly smell drifted
Wal -- king to -- wards the past. __

%% add, letter
The old man ap -- peared on the road,
And walking to -- wards the past. __
}

baritonM = {
     \autoBeamOff
\partial 2 <g e c>2 |
%% 1-4
   <f d b,>1 g4^\mf r4 | r2 a4^\ff r2. | c4 c2 c4 c8 d4. | r4. c4.^\ff r2. |
%% 5-9
   d2 c2. r4 | c'4 c'2 d'2. | c'8( a16 f d c8.) r8 d8 e4 g2 |
   g2 r2 g2 | b4 a8 b2 c'2 r8 | \break
%% 10-14
   c1 r2 | f8 e f e f16 g4 f16 g8 a2 | c'2 b4 d'2. | r2 e'1 |
   r8 f8 g4. a f2 | \break
%% 15-20
   r4 e4. b,8 c8^\(( d) a,16( b, c8.)\) d16 e8 | r8 c'1 r4. |
   b2 a4 c'2. | d'4 e'2 r8 e'2 r8 | d4 r8 c1 r8 | r1. | \break
%% 21-24
   << {r1 r4 g4( | c'1) r8 d'4.}\\{<e g>1. | s1.} >> | r8 g4 e1 r8 |
   r2 a2^\ff r2 | \break
%% 25-29
   f2 e2. f4 | r8 g4. r8 a8.( b) r8 c4.( ~ | c8 d e4) e( d c2) |
   << { b1. ~ |  b1. } \\ { b,1 r2 | r1. } >> | \break
%% 30-34
   d'1 r8 c'4. | e'2 r8 b2 r4. | e4 g4. d2 r8 c4 ~ | c4 r8 c4( b,2.) r8 |
   r8 b,8( c d) e2 e8 g( a b) | \break
%% 35-39
   b4 c'4^\fff( d'1 | e'1) r2 | e4 c2 b,2. | e4. b,1 c8 | f4 b1 r4 | \break
%% 40-
   \time 4/1
   r1.. f4 a2 c'4 b2 r8 c'8 b\( d'4. ~ | \time 3/2 d'1\) \bar "|."
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%